Subject: bug#68842: 29.2; implicit declaration of function 'XOpenDisplay'

From: Po Lu <[email-masked]>
Date: Thu, 01 Feb 2024 09:56:59 +0800

Eli Zaretskii <[email-masked]> writes:

> Po Lu, any comments to the patch?
>
> I don't mind installing this on emacs-29, if it's TRT, but the chances
> for us to have another Emacs 29.x release are slim at best at this
> point.  So I wonder whether you should bother.

I suggest cherry-picking 6c1413d5ef0d1fea639b0d8c83a0c0065d99359b
instead, because the systems where this flag is required have lapsed out
of existence.  It can't hurt.